/* page-thanks only */

@media print {
  * {
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
    color: #000000 !important;
    background-color: #FFFFFF !important;
    background-image: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  body,
  header,
  section,
  footer,
  main,
  div,
  a,
  nav {
    background-color: #FFFFFF !important;
  }

  .fade-in-section {
    transform: none !important;
    opacity: 1 !important;
    visibility: visible !important;
    transition: none !important;
  }

  #mobile-menu,
  #menu-btn {
    display: none !important;
  }

  a {
    text-decoration: none !important;
  }
}